<?php
$text2 = @file("MySql/base123/reg/$log.dat");
$udat = explode(":||:",$text2[0]);
$text2 = @file("MySql/base123/reg/$log.dat");
$udata = explode(":||:",$text2[0]);
$text2 = @file("MySql/base123/reg/$log.dat");
$udataa = explode(":||:",$text2[0]);
$text2 = @file("MySql/base123/reg/$log.dat");
$uda = explode(":||:",$text2[0]);
?>
